.pagebg {  background-attachment: fixed; background-image: url(pagebg.gif); background-repeat: repeat-x; background-position: left top}
.mainborders {  border: #996633; border-style: double; border-top-width: 0px; border-right-width: 3px; border-bottom-width: 0px; border-left-width: 3px}
.footerblock {  border: #9F966C; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; font-family: Trebuchet MS, Tahoma, Arial; font-size: 11px; font-weight: normal; color: #663333}
.girlstext {  font-family: Trebuchet MS, Tahoma, Arial; font-size: 13px; font-weight: normal; color: #FFFFFF; text-align: justify; padding-right: 6px; padding-left: 6px}
.updates {  font-family: Trebuchet MS, Tahoma, Arial; font-size: 14px; font-weight: bold; color: #FEFFCE}
.largertext1 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal}
.intropara {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; text-align: justify; padding-top: 6px; padding-right: 6px; padding-bottom: 6px; padding-left: 6px; color: #372000}
.headerblock { border: #9F966C solid; font-family: Trebuchet MS, Tahoma, Arial; font-size: 11px; font-weight: normal; color: #FFFFCC; border-width: 1px 0px}
body { color: #000; background-color: #cc9; background-image: url(pagebg.gif); margin: 0; padding: 0; border-width: 0 }
a:link { color: #fff }
a:visited { color: #fff }
a:active { color: #393 }
a:hover { color: #fff; text-decoration: none }
